<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/Register.css">
    <title>Register</title>
</head>
<body>
    <section> 
        <div class="signin"> 
            <div class="content"> 
                <h2>Register</h2> 
                <img src="./img/Recipe.png" alt="Logo">

                <form class="form" id="register-form">
                    <div class="textinput">
                        <input type="text" id="name" required placeholder="Name">
                    </div>
                    
                    <div class="textinput"> 
                        <input type="text" id="email" required placeholder="E-mail"> 
                    </div>
                    <div class="textinput">
                        <input type="password" id="new-password" required placeholder="New Password"> 
                    </div>
                    <div class="textinput">
                        <input type="password" id="confirm-password" required placeholder="Confirm Password">  
                    </div>
                    <div class="links">
                        <a href="LoginPage.html"><b>Login</b></a> 
                    </div>

                    <div class="inputBox"> 
                        <input type="submit" value="Register"> 
                    </div> 
                </form>
            </div> 
        </div> 
    </section>
    <script type="module" src="./js/register.js"></script>
</body>
</html>
